Qute Classic 3.2.4.1 (Linux)